.TH ADE\-BUILD 1 25/11/2016 0.1612.0 Apertis\ Development\ Tools\ Manual

.\" disable hyphenation
.nh
.\" disable justification (adjust text to left margin only)
.ad l

.SH NAME

ade-build \- Build an Apertis project

.SH SYNOPSIS
.sp
.nf
\fBade build\fR [--verbose]
.fi
.sp
.SH DESCRIPTION
.sp
Build the project for the configured target\&. It basically wraps "make all"\&.
.sp
.SH OPTIONS
.sp
.PP
\fB\-\-verbose\fR
.RS 4
Command will produce verbose output\&.
.RE
.sp
.SH SEE ALSO

ade(1)

.SH COPYRIGHT

Copyright (c) 2016 Collabora Ltd.
